CREATE TABLE cst_period_statuses_gt (
    COST_ORG_ID                    NUMBER(18, 0),
    COST_BOOK_ID                   NUMBER(18, 0),
    INV_ORG_ID                     NUMBER(18, 0),
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    PERIOD_NAME                    VARCHAR2(240),
    STATUS_CODE                    VARCHAR2(120),
    PERIOD_START_DATE              DATE         ,
    PERIOD_END_DATE                DATE         ,
    GL_APPLICATION_ID              NUMBER(18, 0),
    GL_LEDGER_ID                   NUMBER(18, 0),
    GL_CLOSING_STATUS              VARCHAR2(4)  ,
    NEXT_OPEN_PERIOD_START_DATE    DATE         ,
    NEXT_OPEN_GL_CLOSING_STATUS    VARCHAR2(4)  ,
    NEXT_CST_PERIOD_STATUS         VARCHAR2(4)  ,
    PROCESS_START_DATE             DATE         ,
    COST_ORG_ID                    NUMBER(18, 0),
    COST_BOOK_ID                   NUMBER(18, 0),
    INV_ORG_ID                     NUMBER(18, 0),
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    PERIOD_NAME                    VARCHAR2(240),
    STATUS_CODE                    VARCHAR2(120),
    PERIOD_START_DATE              DATE         ,
    PERIOD_END_DATE                DATE         ,
    GL_APPLICATION_ID              NUMBER(18, 0),
    GL_LEDGER_ID                   NUMBER(18, 0),
    GL_CLOSING_STATUS              VARCHAR2(4)  ,
    NEXT_OPEN_PERIOD_START_DATE    DATE         ,
    NEXT_OPEN_GL_CLOSING_STATUS    VARCHAR2(4)  ,
    NEXT_CST_PERIOD_STATUS         VARCHAR2(4)  ,
    PROCESS_START_DATE             DATE         
);
